## bwctl 1.4.1~rc2

=== debian/changelog ===
bwctl (1.4.1~rc2-1) unstable; urgency=low

  * Initial release (Closes: #662849)

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Thu, 29 Nov 2012 13:27:49 +0100
