=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

# hardening with dpkg-buildflags (requires debian/compat=9):
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Add --as-needed to drop a few unnecessary dependencies.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-thrulay=no \
		--enable-iperf \
		--enable-nuttcp

override_dh_auto_install:
	dh_auto_install
	install -p -m644 -D $(CURDIR)/conf/bwctld.conf   $(CURDIR)/debian/tmp/etc/bwctl/bwctld.conf
	install -p -m644 -D $(CURDIR)/conf/bwctld.limits $(CURDIR)/debian/tmp/etc/bwctl/bwctld.limits

override_dh_auto_clean:
	dh_auto_clean
	rm -f bwlib/stamp-h.in
	rm -f I2util/I2util/stamp-h.in
	rm -f config.log
	rm -f libtool

%:
	dh $@ --with autotools-dev
