=== debian/watch ===
version=3
http://software.internet2.edu/sources/bwctl/bwctl-([0-9\.]+[a-z]?)\.tar.gz
