## bwctl 1.5.2+dfsg1

=== debian/changelog ===
bwctl (1.5.2+dfsg1-1) unstable; urgency=medium

  * new upstream version (Closes: #747234)

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Sun, 05 Oct 2014 12:30:15 +0200
