## bwctl 1.5.4%2Bdfsg1

=== debian/changelog ===
bwctl (1.5.4+dfsg1-1) unstable; urgency=medium

  * new upstream version

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Wed, 05 Aug 2015 16:10:55 +0200
