## bwctl 1.5.4+dfsg1

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Raoul Gunnar Borenius <borenius@dfn.de>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, libiperf-dev, libi2util-dev
+Standards-Version: 3.9.6
 Homepage: http://www.internet2.edu/performance/bwctl/
 
 Package: bwctl-client
@@ -21,6 +21,7 @@
 Package: bwctl-server
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, iperf, nuttcp, ntp
+Suggests: i2util-tools
 Description: bandwidth test controller (server)
  The Bwctl suite works with nuttcp and iperf to test bandwidth without
  the need for a shell account on the remote systems.
