=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
   http://software.internet2.edu/sources/bwctl/bwctl-([0-9\.]+[a-z]?)\.tar.gz
